Non compatible browser.Kindly use Internet Explorer versions like 8,9,10.